
# Default values for SEP-imaging-pipeline.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

# default to adding in chart tests
helmTests: true
testDataPath: "./"

imaging:
  enabled: true
  testData: "{{ .Values.testDataPath }}imaging_data"
  runtime: nvidia
  image: localhost:5000/sep-imaging-pipeline:latest
  pullPolicy: Always
  command: /entrypoint.sh
  args: imaging
  resources:
    requests:
      cpu: 200m     # 200m = 0.2 CPU
      memory: 256Mi # 256Mi = 0.25 GB mem
   
  nodeSelector: {}
  affinity: {}
  tolerations: []
